# Generated by Django 2.0.5 on 2021-12-01 10:30

import django.contrib.postgres.fields
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0100_profile_office_phone_country_code'),
        ('core', '0074_connectwisephonenumbermappingsetting'),
    ]

    operations = [
        migrations.CreateModel(
            name='MSAgentProviderAssociation',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user', django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=100), default=[], size=None)),
                ('provider', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='+', to='accounts.Provider')),
            ],
        ),
    ]
